@extends('theme.'.env('THEME').'.site')

@section('content')

<div class="within">
  <div class="bar">
    <img src="/img/flag/{{ $res->profile->country }}.png" alt="{{ $res->profile->country }}" />
    <span style="{{ $res->profile->name_style }}">{{ $res->profile->showname }}</span>
    （{{ $res->profile->gender_name }}）
  </div>
  <div class="back">
    <div class="row">
      <div class="col" style="text-align: center;"><img src="{{ $res->profile->avatar }}" width="100px" height="100px" alt="{{ $res->profile->showname }}のアイコン" /><br /></div>
    </div>
    <div class="row">
      <div class="col">
        <h3>{{ __('site.ippan') }}</h3>
        <div class="row">
          <div class="col-sm-3">ロール：</div>
          <div class="col">{{ $res->perm_module->name }}</div>
        </div>
        <div class="row">
          <div class="col-sm-3">登録日：</div>
          <div class="col">{{ date('Y年m月d日', $res->details->reg_date) }}</span></div>
        </div>
        <hr style="border-top: 1px solid #3daee9" />
        @if ($res->profile->bio)
          <h3>{{ __('site.jikosyokai') }}</h3>
          {{ $res->profile->bio }}
        @endif
      </div>
    </div>
  </div>
</div>

@endsection
