<?php
  $user = getUser();
?>
<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- CSRF Token -->
  <meta name="csrf-token" content="{{ csrf_token() }}">
  <title>テクニカル諏訪子</title>
  <!-- Styles -->
  @include('theme.'.env('THEME').'.component.favicon')
  @include('theme.'.env('THEME').'.component.colors')
  <style>
    #page { background: green;  }
    #post { background: deeppink; }
    #typepost:checked + #page { background: cyan; }
    #typepost:checked ~ #post { background: blue; }
    #typepost:checked + #post { background: purple; }
    #typepost:checked ~ #page { background: brown; }

    #typepost:checked + #page { display: none; }
    #typepost:checked ~ #post { display: block; }
    #typepage:checked + #post { display: none; }
    #typepage:checked ~ #page { display: block; }
  </style>
</head>
<body>
  @include('theme.'.env('THEME').'.component.navbar')
  <main id="app">
    <section>
      <div class="container">
        @include('theme.'.env('THEME').'.component.header')
        <div class="row">
          <div class="col-md-2" style="padding-bottom: 32px;">
            @include('theme.'.env('THEME').'.component.menu')
          </div>
          <div class="col-md">
            @include('theme.'.env('THEME').'.component.contentedit')
            @yield('content')
          </div>
          <div class="col-md-2" style="padding-bottom: 32px;">
            @include('theme.'.env('THEME').'.component.servicemenu')
            @if ($user)
              @include('theme.'.env('THEME').'.component.usermenu')
            @endif
          </div>
        </div>
        @include('theme.'.env('THEME').'.component.footer')
      </div>
    </section>
  </main>
</body>
</html>
